Subject: FVWM: maximize (cont.)

From: KONTRA Gergely <[email-masked]>
Date: Tue, 27 Nov 2001 15:35:13 +0100 (CET)

By the way I'm still wondering how to tell fvwm, that my display is 24
pixels smaller (my TaskBar is 24 pix high, I don't want anything to
overlap the TaskBar.

+-[Kontra Gergely @ Budapest University of Technology and Economics]-+
| Email: CHANGED! [email-masked] [email-masked] (old)    |
| URL:   turul.eet.bme.hu/~kgergely    Mobile: (+36 20) 356 9656     |
+-------"Olyan langesz vagyok, hogy poroltoval kellene jarnom!"------+
.
Magyar php mirror es magyar php dokumentacio: http://hu.php.net

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].